{
  "id": "mondarth-campaign",
  "title": "Mondarth Campaign",
  "description": "Collection of Material fo Mondarth Campaign",
  "version": "0.0.0",
  "authors": [
    {
      "name": "Ulenar of Mondarth",
      "url": "https://mondarth.com",
      "flags": {}
    }
  ],
  "compatibility": {
    "minimum": "12",
    "verified": "12"
  },
  "esmodules": ["dist/module.js"],
  "flags": {
    "hotReload": {
      "extensions": ["json"],
      "paths": ["lang"]
    }
  },
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json",
      "flags": {}
    }
  ],
  "url": "https://gitea/Mondarth/mondarth-campaign",
  "readme": "https://gitea/Mondarth/mondarth-campaign/blob/master/README.md",
  "bugs": "https://gitea/Mondarth/mondarth-campaign/issues",
  "changelog": "https://gitea/Mondarth/mondarth-campaign/releases/latest/",
  "manifest": "https://gitea/Mondarth/mondarth-campaign/releases/latest/download/module.json",
  "download": "https://gitea/Mondarth/mondarth-campaign/releases/download/0.0.0/module.zip",
  "packs": [
    {
      "name": "mondarth",
      "label": "Mondarth",
      "path": "packs/mondarth",
      "type": "Adventure",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "system": "dnd5e"
    },
    {
      "name": "otrikius",
      "label": "Otrikius",
      "path": "packs/otrikius",
      "type": "Adventure",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "system": "dnd5e"
    }
  ]
}
